{% extends 'base.html.twig' %}

{% block title %}Team !{% endblock %}

{% block body %}

    <div class="jumbotron">
        <h1>{{ block('title') }}</h1>
        <div id="list">
            {% for team in teams %}
                <p>{{ team }}</p>
            {% endfor %}
        </div>
    </div>

{% endblock %}
